<?php 

/* Template Name: Front Page Template */

get_header(); 

vacation_rental_booking_main_slider();
vacation_rental_booking_main_search();
vacation_rental_booking_product_section();

get_footer(); ?>